RubyGems.org

Embed a Twitter widget into your LMS with this LTI App.

installgem install inst_lti_twitter
Authors

Eric Berry, Brad Humphrey

315 total downloads 315 for this version
Owners

469f88e0c2d6e73916b567f389987301

Gemfile
gem 'inst_lti_twitter', '~> 0.0.1'
Versions
  1. 0.0.1 October 15, 2013 (350 KB)
Development Dependencies
  1. pry >= 0
  2. sqlite3 >= 0